[submodule "obs-service-set_version"]
	path = obs-service-set_version
	url = https://src.opensuse.org/SLFO-pool/obs-service-set_version.git
[submodule "cri-tools"]
	path = cri-tools
	url = https://src.opensuse.org/pool/cri-tools.git
[submodule "fakeroot"]
	path = fakeroot
	url = https://src.opensuse.org/pool/fakeroot.git
[submodule "crudini"]
	path = crudini
	url = https://src.opensuse.org/pool/crudini.git
[submodule "autoconf"]
	path = autoconf
	url = https://src.opensuse.org/SLFO-pool/autoconf.git
[submodule "python-pydantic"]
	path = python-pydantic
	url = https://src.opensuse.org/SLFO-pool/python-pydantic
[submodule "python-pydantic-core"]
	path = python-pydantic-core
	url = https://src.opensuse.org/SLFO-pool/python-pydantic-core
[submodule "python-inline-snapshot"]
	path = python-inline-snapshot
	url = https://src.opensuse.org/SLFO-pool/python-inline-snapshot
[submodule "python-executing"]
	path = python-executing
	url = https://src.opensuse.org/SLFO-pool/python-executing
[submodule "python-typing-inspection"]
	path = python-typing-inspection
	url = https://src.opensuse.org/SLFO-pool/python-typing-inspection
[submodule "python-annotated-types"]
	path = python-annotated-types
	url = https://src.opensuse.org/SLFO-pool/python-annotated-types
[submodule "python-typing_extensions"]
	path = python-typing_extensions
	url = https://src.opensuse.org/SLFO-pool/python-typing_extensions
[submodule "python-flit-core"]
	path = python-flit-core
	url = https://src.opensuse.org/SLFO-pool/python-flit-core
